## haskell-wai-handler-fastcgi 1.3.0.2

=== debian/changelog ===
haskell-wai-handler-fastcgi (1.3.0.2-2build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 15:03:18 +0000

haskell-wai-handler-fastcgi (1.3.0.2-2build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 12:55:33 +0000

haskell-wai-handler-fastcgi (1.3.0.2-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 22:05:54 +0000

haskell-wai-handler-fastcgi (1.3.0.2-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Dec 2013 10:32:07 +0000

haskell-wai-handler-fastcgi (1.3.0.2-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 08:05:35 -0700

haskell-wai-handler-fastcgi (1.3.0.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:59 +0200

haskell-wai-handler-fastcgi (1.3.0.2-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 18 Apr 2013 19:15:47 -0400
