=== debian/control ===
Source: haskell-wai-handler-fastcgi
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-dev (<< 1.5)
  , libghc-wai-prof
  , libghc-wai-extra-dev (>> 1.3)
  , libghc-wai-extra-dev (<< 1.4)
  , libghc-wai-extra-prof
  , libfcgi-dev
Build-Depends-Indep: ghc-doc
  , libghc-wai-doc
  , libghc-wai-extra-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/wai-handler-fastcgi
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-handler-fastcgi
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-handler-fastcgi

Package: libghc-wai-handler-fastcgi-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libfcgi-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: WAI handler to FastCGI${haskell:ShortBlurb}
 Web Application Interface (WAI) handler to FastCGI (FCGI).
 .
 ${haskell:Blurb}

Package: libghc-wai-handler-fastcgi-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: WAI handler to FastCGI${haskell:ShortBlurb}
 Web Application Interface (WAI) handler to FastCGI (FCGI).
 .
 ${haskell:Blurb}

Package: libghc-wai-handler-fastcgi-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: WAI handler to FastCGI${haskell:ShortBlurb}
 Web Application Interface (WAI) handler to FastCGI (FCGI).
 .
 ${haskell:Blurb}
