## haskell-wai-handler-fastcgi 3.0.0

=== debian/changelog ===
haskell-wai-handler-fastcgi (3.0.0-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Jul 2015 09:24:31 +0100

haskell-wai-handler-fastcgi (3.0.0-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Jun 2015 17:01:49 +0100

haskell-wai-handler-fastcgi (3.0.0-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:13 +0200

haskell-wai-handler-fastcgi (3.0.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:56 +0200

haskell-wai-handler-fastcgi (3.0.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:38 +0100

haskell-wai-handler-fastcgi (3.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 13:20:05 -0400

haskell-wai-handler-fastcgi (2.0.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:08:48 +0200

haskell-wai-handler-fastcgi (2.0.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:46 -0500
