=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.5)
+  , libghc-wai-dev (>= 3.0)
+  , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 1.3)
-  , libghc-wai-extra-dev (<< 1.4)
+  , libghc-wai-extra-dev (>= 3.0)
+  , libghc-wai-extra-dev (<< 3.1)
   , libghc-wai-extra-prof
   , libfcgi-dev
 Build-Depends-Indep: ghc-doc
   , libghc-wai-doc
   , libghc-wai-extra-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/wai-handler-fastcgi
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-handler-fastcgi
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-handler-fastcgi
